Subject: New Reply Received - Fw: 2 Wrong items received order number 963989901
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 18:29:56 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Fw: 2 Wrong items received order number 963989901  Ticket comment <div>Don't know what to tell you, apart what I already told. Splash isn't any longer to my expectations as in first order I received 2 wrong items that I needed as I am travelling, but your customer service offers only refund instead of items. That's bad practice, as I needed the items and not the money. <br>I kept reordering, but unfortunately Splash team failed again to send me the ordered items, which is now carelessness and not a mistake!! <br>Finally I ended up with many orders cancelled and still awaiting the refund for the same. <br>This practice is totally unacceptable and do not think I can recommend Splash online shopping to anyone, as you caused me lots of misery and unnecessary frustration. <br>Also I spoke to Razan (customer service supervisor) and after 2nd time that wrong item was sent, she promosrd compensation in 24 hours, which, of course, never happened... not surprised as that's Splash deceiving policy.... <br><br>Sent from my Huawei Mobile</div>
<div class="quote" style="line-height: 1.5">
<br><br>-------- Original Message --------<br>Subject: Fw: 2 Wrong items received order number 963989901<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint <br>To: [email-masked]<br>CC: <br><br><br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2217166</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2217166<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nadia,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that for the order number 9639899011 your refund for AED 25.00 has been processed on 10/03/2021 and AED 40.00 has been processed on 12/03/2021 with the transaction ID 169999990108148146. The amount will take 2-15 business days to be reflect back in your account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217166